/* applicable to both single and multi-line text */

.text {
  border: none;
  outline: none;
  border-bottom: 3px solid var(--blue-light);
  padding: 10px 0;
  width: 60vw;
  min-width: 250px;
  margin-bottom: 20px;
}

.text:focus {
  border-bottom-color: var(--blue-dark);
}
